Foxhound 5.0 FAQ
search engine by freefind advanced
Foxhound 5.0 FAQ Home      Foxhound Home      RisingRoad           Breck.Carter@gmail.com     


Message: input schema version ... is not compatible with the Foxhound build number ...
Message: rroad_OFSS_load rejected a batch because the input schema version ... is not compatible with the Foxhound build number ...

Explanation: You may be using OFSS code in your source database that is newer than the build of Foxhound that you are running.

Alternatively, your copy of Foxhound may accept input from older versions of OFSS code, but your OFSS code is too old.

See also...
How do I find my OFSS samples?


This page was last updated on December 6, 2018.      Foxhound 5.0 FAQ Home      Foxhound Home      RisingRoad      Breck.Carter@gmail.com